/**
Description:  Helm R admin area css
**/


/** MAIN CONTAINER **/
body {
    padding-top:0px;
}
.container {
            width: 99%;
    padding: 0px;
}

.navbar-default {
border-radius: 0px;
}
/** LOGIN **/

body.helmr-login {
        background: #002855;
        color:#fff;
}


.login-panel {
      margin: 0 auto;
    float: none;
    margin-top: 55px;
}

.login-panel .well {
    padding: 25px 80px;
    border-radius: 0px;
    background:#fff;
}

.login-panel h3 {
    color: #000;
    font-weight: bold;
    margin-bottom: 30px;
}

.login-panel label {
    color: #414141;
}

.login-panel input[type=submit]{
    background: rgb(0, 159, 223);
    color: #fff;
    border-radius: 3px;
    padding: 7px 8px;
    -webkit-appearance: none!important;
    border: 0px;
    font-weight: bold;
}

.login-panel input[type=submit]:hover {
    background:rgb(8, 107, 148)
}

.login-panel input#user, .login-panel input#password {
        padding: 9px;
    -webkit-appearance: none!important;
    width: 100%;
    color: #000; 
    border: 2px solid #DFDFDF;
}

.login-panel .helmrlogo {
    background:#fff;
    width:100%;
}
/** TOP NAVBAR */
.topheader {
    background: rgb(248, 248, 248);
}

.navbar-brand {
    font-size:14px;
    font-weight:bold;
}


/** HEADER **/
.logo {
    float:left;
    height: 90px!important;
    width:100%!important;
}


/** MAIN NAV **/
.badge.new_listings {
    background-color: #028B00!important;
}

.badge.boats_sold {
 background-color: #337AB7!important;
}

.badge.boat_changes {
 background-color: #F67D00!important;
}


.add_boat_new:after {
    font-family:FontAwesome;
    content:"\f067";
    color:#002855;
    font-size:15px;
    padding-left:5px;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle .icon-bar  {
    border-color: #002855;
}


/** DASHBOARD **/
#quick_stats{
        margin: 0 auto;
    text-align: center;
}

.dash_new,.dash_sold,.dash_changes, .dash_expiry {
        width: 22%;
    display: inline-block;
    margin: 0 5px;
}

.dash_stats {
    width: 100%;
    display: inline-block;
    border: 1px solid #ccc;
    margin: 0 5px;
    padding: 10px;
}
.dash_stats.new_listings {
    color: #fff;
    background: #028B00;
    border: 2px solid #05AD02;
}
.dash_stats.new_listings .icon:after {
    font-family: FontAwesome;
    content: "\f0e7";
    float: left;
    font-size: 54px;
    padding: 5px;
}
.dash_stats.boats_sold {
    background: #337AB7;
    color: #fff;
    border: 2px solid #63B3F7;
}
.dash_stats.boats_sold .icon:after {
    font-family: FontAwesome;
    content: "\f154";
    float: left;
   font-size: 54px;
    padding: 5px;
}
.dash_stats.boat_changes {
    background: rgb(246, 125, 0);
    color: #fff;
    border: 2px solid #FBAA56;
}
.dash_stats.boat_changes .icon:after {
    font-family: FontAwesome;
    content: "\f0ad";
    float: left;
    font-size: 54px;
    padding: 5px;
}
.dash_stats .info {
    float:right;
}

.dash_stats .info .count {
         font-size: 34px;
   }

.dash_stats .info p{
font-size: 15px;
}

/** MY BOATS **/

tr td .boat-pic{
    float:left;
    padding:0 5px 0 0;
    width:25%;
}

tr td .activity-log{
    clear: both;
    display: block;
    font-weight: bold;
}


tr td .changed-icon{
    display: inline-block;
    float: left;
    padding: 8px 16px 0 2px;
}

tr td .boat_title{
display:block;

}


.details_fff{
    display:block;
    float:left;
}


/* icons */
.pdf3 {
    display: inline-block;
    float: left;
    padding-right: 3px;
    padding-top: 8px;
}

.pdf3:before {
    font-family:FontAwesome;
    content:"\f1c1";
    font-size:15px;
    display:inline;
    padding:5px;
}

.customerwants:after {
    font-family:FontAwesome;
    content:"\f007";
        font-size: 25px;
}

.customerwants {
        display: inline;
    float: left;
}

.myboat_editlinks {
 margin:0;
}

/** END OF MY BOATS **/

/*** EDIT BOAT ***/

.label {
    color:#000;
}


/** MY CONTACTS **/

.quick-notes {
    margin-top: 8px;
    width: 41%;
    float:right;
}

.quick-notes-contain {
    width:100%;
    clear: both;
}

.activity_log_btn {
       display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    width:41%;
    text-align: center;
    font-weight: 400;
    color:#CC0000!important;
    float:right;
}


/** MEDIA QUERIES **/
@media only screen and (max-width:767px){
#navbar .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

#navbar .nav>li {
    position: relative;
    display: inline-block;
}

.logo {
    float:none;
}
#logo {
    margin: 0 auto;
}
.navbar-header {
    text-align: center;
}
.navbar-brand {
    float: none;
    height: auto;
    padding: 12px 15px;
    font-size: 18px;
    line-height: 18px;
    /* margin: 32px 0; */
    display: block;
}

#navbar {
    text-align: center;
    padding:0px 0;
}

.topheader {
    background: transparent;
}

}

@media only screen and (max-width:580px){
    #detailstable_info {
   float:none!important;
}
}



/** HELM UPDATES - 19-06-19 **/


.ui-state-active, .ui-widget-content .ui-state-active {
    background: #d2d2d2!important;
}
.ui-state-default, .ui-widget-content .ui-state-default {
    background: #f8f8f8!important;
}

.panel-body img.boat-pic {
    width:100%;
}

#frmeditboat .col-sm-2 .panel-body {
    overflow-wrap: break-word;
}

.status-bar {
    background-color:#012855;
    padding:10px;
    text-align:center;
    color:white;
}